rem set "PATH=%PATH%;C:\AnacondaGst_x64\Library\bin;C:\Program Files\NDI\NDI 5 SDK\Bin\x64"
call set-env.bat
set "STREAM_NAME=my_ndi_source"
FOR /F "tokens=* USEBACKQ" %%F IN (`hostname`) DO (SET THIS_HOST=%%F)
ECHO %THIS_HOST%
ECHO "%THIS_HOST% (%STREAM_NAME%)"
gst_get_ndi_v6.7.exe --ndi-name="%THIS_HOST% (%STREAM_NAME%)" --opencv-preview=1 --gst-preview=1 C:\Users\ivan\Source\Repos\ORB_SLAM3\Vocabulary\ORBvoc.txt C:\Users\ivan\Source\Repos\ORB-SLAM3forWindows\Examples\Monocular\calib_data\calib1.yaml --orb_slam_window=0 -54.1
rem cmd.exe 
